<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.sqx.modules.app.dao.AddressDao">


    <update id="updateAddressIsDefault">
        update address set is_default=0 where user_id=#{userId}
    </update>


</mapper>